<router-outlet></router-outlet>


<!--<div [@routeAnimation]="getAnimationData(routerOutlet)">
    <router-outlet #routerOutlet="outlet"></router-outlet>
</div>-->

<!-- <div *ngIf = "options">

    exists!

    <div *ngFor = "let item of options">
        testing
    </div>
    

</div> -->

<!-- <li example-card-text  
         *ngFor="let n of numSequence(6)"> 
                <b>GeeksforGeeks</b></li>  -->

                